
JARS - Task #984

Milestone # 128 (New): PRUEBAS DE DISEÑO

Task # 197 (Closed): Ejecutar tests y corregir posibles errores

Test de adquisición de modificación del software de adquisición

05/29/2017 02:48 AM - John Rojas

Status: Closed Start date: 05/23/2017

Priority: Normal Due date: 05/25/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Se realizaron pruebas de adquisición continua usando la modificación del software para permitir mayores tiempos de

almacenamiento de bloques.

Se evaluaron con diferentes tasas de muestreo: 1 MHz, 4 MHz, 7.5 MHz, 12 MHz

History

#1 - 05/29/2017 02:48 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06/26/2017 02:07 PM - John Rojas

- Status changed from Resolved to Closed
